iPad Mini WiFi not compatible[Answered]

The app on the Apple Store not Compatible with my iPad. Why?

What iPad do you have?

Hi Giuseppe,

Roon’s GUI requires hardware that supports Open GL ES3.

Have a look at this page in the knowlegde Base for supported Apple iPhones and iPads.